» Ubuntu » Пакети

Error

two or more packages specified (elvis-common quantal)